Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8001 - startx yealds "waiting for x server to shutdown
Summary: startx yealds "waiting for x server to shutdown
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-26 15:48 UTC by sam templeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:08:00 UTC


Attachments (Terms of Use)

Description sam templeman 1999-12-26 15:48:14 UTC
boot...login...password ok
enter   startx
message "unable to lock ice authority file/.root/.ice authority"
message2 "waiting for x server to shutdown"

Comment 1 Cristian Gafton 2000-01-27 08:38:59 UTC
assign to xfree86

Comment 2 Preston Brown 2000-02-03 21:08:59 UTC
you must have some system configuration problem.  We can't duplicate this here
nor has anyone else ever reported it.  Such a common command would surely lead
tons of bug reports if it was a problem out of the box.


Note You need to log in before you can comment on or make changes to this bug.